<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE_WISHLIST', 'Буфер обмена');
define('HEADING_TITLE_WISHLIST', 'Продукты в буфер обмена');
define('HEADING_TITLE2_WISHLIST', ' - содержимое буфера обмена:');
define('BOX_TEXT_PRICE', 'Цена');
define('BOX_TEXT_PRODUCT', 'Название товара');
define('BOX_TEXT_IMAGE', 'Картинки');
define('BOX_TEXT_SELECT', 'Выберите');

define('BOX_TEXT_VIEW', 'Показывать');
define('BOX_TEXT_HELP', 'Помощь');
define('BOX_WISHLIST_EMPTY', '0 элементов');
define('BOX_TEXT_NO_ITEMS', 'В настоящее время в перчатку, не имеют каких-либо продуктов. <br>');

define('TEXT_NAME_WISHLIST', 'имя: ');
define('TEXT_YOUR_NAME_WISHLIST', 'Ваше имя: ');
define('TEXT_YOUR_EMAIL', 'Ваша электронная почта: ');
define('TEXT_MESSAGE', 'Сообщение: ');
define('TEXT_ITEM_IN_CART', 'Продукт в корзину');
define('TEXT_ITEM_NOT_AVAILABLE', 'Продукт снят с предложением');
define('TEXT_DISPLAY_NUMBER_OF_WISHLIST', 'Показываются <b>%d</b> к <b>%d</b> (из <b>%d</b> продукции на буфер обмена.)');
define('WISHLIST_EMAIL_TEXT', 'Вы можете отправить содержимое в буфер обмена для его друзей. Они будут получать сообщения со ссылкой на содержимое вашего буфера обмена. Заполните форму фамилии и адреса ваших друзей. Вы не должны заполнить все строки. Заполните только столько, сколько человек вы хотите отправить сообщение. Тип информации, которая будет приложена к сообщению.');
define('WISHLIST_EMAIL_TEXT_GUEST', 'Вы можете отправить содержимое в буфер обмена для его друзей. Они будут получать сообщения со ссылкой на содержимое вашего буфера обмена. Во-первых, введите свое имя и электронная почта. Затем заполните форму фамилии и адреса ваших друзей. Вы не должны заполнить все строки. Заполните только столько, сколько человек вы хотите отправить сообщение. Тип информации, которая будет приложена к сообщению.');
define('WISHLIST_EMAIL_SUBJECT', 'вы должны отправить список выбранных товаров из магазина');  //Customers name will be automatically added to the beginning of this.
define('WISHLIST_SENT', 'Содержание ваших буфер обмена был отправлен.');
define('WISHLIST_EMAIL_LINK', 'Содержимое буфера обмена, вы можете посмотреть здесь: $link'); //$from_name = Customers name  $link = public wishlist link

define('WISHLIST_EMAIL_GUEST', 'Спасибо,'. "\n" . STORE_NAME);

define('ERROR_YOUR_NAME' , 'Введите имя.');
define('ERROR_YOUR_EMAIL' , 'Введите свой е-почте.');
define('ERROR_VALID_EMAIL' , 'Пожалуйста, введите е-почте.');
define('ERROR_ONE_EMAIL' , 'Вы должны войти по крайней мере одну электронную почту.');
define('ERROR_ENTER_EMAIL' , 'Введите свой е-почте.');
define('ERROR_ENTER_NAME' , 'Введите Ваш адрес электронной почты.');
define('ERROR_MESSAGE', 'Введите текст сообщения.');

define('ADD_TO_CART', 'Добавить в корзину.');
define('WISHLIST_ADD_TO_CART', 'Продукт был добавлен в корзину.');
define('WISHLIST_DELETE_PRODUCT', 'Продукт был удален из буфера обмена.');

define('WISHLIST_EMAIL_INTRO', 'Привет %s! '."\n\n");
define('WISHLIST_EMAIL_KOMENTARZ', 'Дополнительная информация от %s ');

?>
